﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#0c0d0a; font-size:12px; font-family:"微软雅黑"; color: #fff;}
h1, h2, h3, h4, h5, h6 { font-weight:normal;}
a {text-decoration:none; color: #fff; }
a:hover{color: #e56d44;}
img { border:none; display: block;}
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; margin: 0; padding: 0; outline: none;}
table { border-collapse:collapse; }
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
/*页面公用样式开始*/
.wrap{max-width: 1600px; margin: 0 auto; background:url(http://r.itiexue.net/tiexue/game/zhyp/images/w_bg_01.jpg) no-repeat center top; position: relative;}
.wrap .topcon{width: 1001px; margin: 0 auto; overflow: hidden; background:url(http://r.itiexue.net/tiexue/game/zhyp/images/bg_02.jpg) no-repeat center top; padding-top: 31px; height: 596px;}
.topSec{height:31px; position: absolute;left: 0; top: 0;background: #f8f8f8; width: 100%;}
.topSec .logoBox{overflow:hidden; width: 1001px; margin: 0 auto;}
.topSec .logoBox ul{padding-top:5px; overflow: hidden; display:inline-block;}
.topSec .logoBox ul li{overflow: hidden; float: left;}
.topSec .logoBox ul li a{display: inline-block; float: left; padding:2px 5px; background:#ca2214; color:#fff;margin:0 5px;}
.topSec a.logo{width: 125px; height: 31px; background:url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) -15px -342px no-repeat; margin-left:20px; margin-right: 55px; padding:0;text-indent: -9999px; display: inline-block; float: left;}
.loginInfor{float: right; height: 31px; line-height: 31px; color: #373737;}
.loginInfor span, .loginInfor a{padding-left:17px; cursor: pointer;}
.loginInfor span.user{padding-left: 0;}
.loginInfor a.gameCenter,.loginInfor a.collect{background: url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) no-repeat -235px -343px;
margin-left: 5px; color: #373737;}
.loginInfor a.collect{background-position: -234px -361px;}
/*nav部分*/
.navBar{height: 34px; text-align: center;line-height: 34px; padding: 0 122px 0 122px;}
.navBar li{float: left; padding-left: 80px;}
.navBar li a{color: #fff; font-size: 14px;}
.navBar li a:hover{text-decoration: underline;}
/*logo*/
div.gameLogo{
	padding-left: 27px; padding-top: 12px; width: 216px; height: 100px;
}
/*7.13*/
.loginInfor p{float: left;}
/*内容主体*/
.content{width: 1001px; margin: 0 auto; overflow: hidden;}
/*左边内容区*/
.content .leftCon{width: 239px; float: left; text-align: center;}
.content .leftCon .download{ height: 339px; background: url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) no-repeat 0 0;}
.content .leftCon .download .xzTop a{display:block;font-family: "微软雅黑"; }
.content .leftCon .download .xzTop a.fir{width: 100%; height: 106px;  font-size: 38px; font-weight: bold; color: #fff; padding-top: 25px;}
.xzBtn{text-shadow: 3px 3px 9px #000;}
.content .leftCon .download .xzTop a.present{height: 58px;font-size: 23px; color: #cbab91;line-height: 58px; background: url(images/game.png) no-repeat 44px -438px; background-color: #000; opacity: 0.7;filter: alpha(opacity=70);}
.content .leftCon .download .xzTop a.regist{width: 170px; height: 42px; border:1px solid #fff; margin:0 auto; font-size: 18px; line-height: 42px; color: #fff; margin-top: 20px;}
/*服务专区*/
.leftCon .service{margin-top: 30px;background: #22252e;}
.leftCon .service h2{background: url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) no-repeat -209px -447px; color: #fff; font-size: 18px; background-color: #050303; height:43px; line-height: 43px;}
.leftCon .service p{ font-size: 14px; line-height: 30px; color: #fff;}
.leftCon .service p span{color: #e5b552;}
/*右边内容区*/
.rightCon{float: right; padding-left: 31px; width: 731px;}
.rightCon .bread p{line-height: 38px; font-size: 16px; background: #030503; padding-left: 25px;}
.rightCon .bread p span.current{color: #e56d44;}
.rightCon .bread p span{padding-right: 15px; cursor: pointer;}
.rightCon .bread .data{font-size: 14px; line-height: 35px; background: #22252e; padding-left: 25px; padding-right: 10px;}
.rightCon .bread .data span{padding: 0 9px;}
/*footer部分*/
.footer{height: 106px; background: #22252e; margin-top: 52px;}
.footer .footCon{width: 1001px; height: 86px; margin: 0 auto; overflow: hidden; padding-top:20px;}
.txlogo{ width: 248px; padding-left: 15px;  float: left; }
.txlogo a{display: block;width: 248px; height: 69px; background: url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) no-repeat 0px -376px;}
.footer .footCon ul{float: right; width: 720px; line-height: 22px;}
.footer .footCon ul span.policeNum{background: url(http://r.itiexue.net/tiexue/game/zhyp/images/game.png) no-repeat -154px -347px; display: inline-block; width: 20px; height: 23px; vertical-align: middle;}
/*登录层样式*/
.loginWrap{width: 100%; height:100%; display: none;}
.loginBox{width:100%; height:100%; background:#000; position:absolute; top:0; left:0; opacity: 0.5;filter: alpha(opacity=50);}
.tanchu{width: 442px; height: 347px; position: absolute; left: 50%; top:400px; margin-left: -250px; padding: 0 33px 0 24px; z-index: 99;}
.tanchu .head{height: 52px; line-height: 52px; font-size: 20px; color: #000; border-bottom: 1px solid #6f6f6f; text-align: center;}
.tanchu .head a{color: #000;}
.tanchu .head span{color: #727272; padding: 0 5px;}
.tanchu .head a.current{color: #7d0000;}
.registTable,.loginTable{font-size: 16px; padding-top: 20px; color: #000; padding-left: 36px;}
.registTable input,.loginTable input{width: 240px; height: 21px; border:1px solid #6b6969; margin-bottom: 15px; padding-left: 3px; margin-left: 20px;}
.registTable input.yanzheng{width: 84px;}
.registTable img{display: inline; vertical-align: middle;padding: 0 15px;}
.yzbox{padding-left: 17px;}
.tanchu .loginBtn{width: 155px; height: 42px; background: url(http://r.itiexue.net/tiexue/game/zhyp/images/small.png) no-repeat -146px -84px; margin: 0 auto;margin-top: 12px; cursor: pointer; font-size: 26px; color: #7d0000; font-weight: bold;text-align: center;}
.tanchu .closeBtn{display: inline-block;width: 25px; height: 30px; background: url(http://r.itiexue.net/tiexue/game/zhyp/images/small.png) no-repeat -93px -98px; position: absolute; right: 13px; top: 18px; cursor: pointer;}
/*登录框样式*/
.loginTable{display: none; padding: 40px 60px 15px 68px;}
.loginTable .check{width: 16px; height: 16px; margin-left: 7px; margin-right: 10px; margin-bottom: 0; vertical-align: middle;}
.loginTable a.forget{float: right; text-decoration: none; color: #000;}
/*按钮样式*/
	.fenlei a{
	display: inline-block; 
	width:149px; 
	height: 42px; 
	margin-right: 1px; 
	text-align: center; 
	line-height: 42px; 
	font-size: 16px;
	float:left; 
	background:-webkit-linear-gradient( top,#505f86,#303c59);
	background:-ms-linear-gradient( top,#505f86,#303c59);
	background:-moz-linear-gradient( top,#505f86,#303c59); 
	background:-o-linear-gradient(#cc4d1e, #8e3618);
	background:linear-gradient( top,#505f86,#303c59);
	}
	.fenlei a:hover{color: #fff;}
	.fenlei a.orange{
	background: -webkit-linear-gradient(#cc4d1e, #8e3618);
	background: -o-linear-gradient(#cc4d1e, #8e3618);
	background: -moz-linear-gradient(#cc4d1e, #8e3618);
	background: -ms-linear-gradient(#cc4d1e, #8e3618);
	background: linear-gradient(#cc4d1e, #8e3618);
	}
p.bread{background:#040304; font-size:16px; height:38px; line-height:38px; padding-left:27px;}
p .orange{color:#e56d44;}
/*翻页样式*/
.rightCon .yema ul li{display: inline-block; padding: 0 2px;color: #ccc; -moz-user-select:none;}
.rightCon .yema ul li.before,.rightCon .yema ul li.after{color: #fff; cursor: pointer;}
.rightCon .yema ul li.currentPage{color:#fff;}
.yema{text-align: center;}
.rightCon .yema ul li.currentPage{font-weight: bold;}

.current a {color: #e56d44 !important;}